.ovtab::before {
 width:0;
 height:0;
 border-color:#62778c transparent transparent
}
.ovtab.ad::before {
 border-color:#d9534f transparent transparent
}
.ovtab.organic::before {
 border-color:#2896dd transparent transparent
}
.ovtab.search::before {
 border-color:#5eb95e transparent transparent
}
.ovtab {
 float:left;
 width:210px;
 margin:0 10px 0 0;
 opacity:.8;
 border:1px solid #ccc;
 background: #fff;
 padding-bottom:10px
}
.ovtab.active,
.ovtab:hover {
 opacity:1;
 border-bottom:1px solid #fff
}
.ovtab h3 {
 padding:8px 15px;
 background:#eee;
 margin:0 0 5px;
 font-size:16px;
 font-weight:500
}
.ovtab table {
 border:0;
 margin:0px 0px 4px 0px;
 padding-bottom:10px;
 background: #fff;;
 width:100%
}
.ovtab td {
 background:0 0;
 padding:2px 6px;
 font-size:16px;
 font-weight:500;
 color:#1d3b4a
}
.ovtab td.num {
 font-weight:500;
 padding-left:10px;
 font-size:15px
}
.ovtab td.desc {
 width:100%;
 padding-right:5px;
 color:#62778c;
 font-size:15px
}
@media (max-width:1000px) {
 .ovtab {
  width:auto;
  margin-right:0
 }
}
@media (max-width:1200px) {
 .ovtab {
  width:25%;
  margin-right:0
 }
 .metrics div span {
  font-size:24px
 }
 .metrics div h4 {
  font-size:13px
 }
}
.pull-right{
    float: right !important;
}
.pull-left {
    float: left !important;
}